org.apache.solr.client.solrj.impl

## Interface SolrHttpClientBuilder.AuthSchemeRegistryProvider

Enclosing class:
  SolrHttpClientBuilder

    public static interface SolrHttpClientBuilder.AuthSchemeRegistryProvider

### Method Summary

All Methods Instance Methods Abstract Methods
`org.apache.http.config.Lookup<org.apache.http.auth.AuthSchemeProvider>` `getAuthSchemeRegistry()`

### Method Detail

#### getAuthSchemeRegistry

    org.apache.http.config.Lookup<org.apache.http.auth.AuthSchemeProvider> getAuthSchemeRegistry()